@font-face {
  src: url(Oswald-VariableFont_wght.ttf);
  font-family: oswald;
}
body{
  background-color: #F1EAD9;
  margin: 0;
  padding: 0;
}

nav{
	width: 100%;
	background:#F1EAD9; 
}

ul {
  width: 80%
  margin: 0 auto;
  padding: 0;
  margin-left: 185px;
}

ul li {
  display: inline-block;
  list-style: none;
  padding: 20px;
}
ul li:hover{
	background: #e91e63;
}
ul li a {
	color: grey;
	text-decoration: none;
}

.home {
  display: flex;
  width: 90%;
  margin: auto;
  min-height: 80vh;
  align-items: center;
  margin-left: 185px;
  margin-top: -50px;
}
.introduction{
  
  flex: 1;
}
.profile{
  flex: 1;
  height: 100vh;
  display: flex;
  justify-content: center;
}
.profile img {
  height: 100%;
  filter: drop-shadow(0px 5px 3px grey);
  animation: drop 1.5s ease;
}

.intro h1  {
  font-family: 'Oswald', sans-serif;
  font-size: 60px;
  color: #806249;

}
.intro h2 {
  font-family: 'Overpass Mono', monospace;
  text-transform: uppercase;
  font-size: 30px;
}
.intro p {
  margin-top: 10px;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  color: #806249;
}
.button {
  background-color: #EC7063;
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  filter: drop-shadow(0px 5px 3px grey);
}
.button4 {border-radius: 12px;}
.cta{

  padding: 50px 0px 0px 0px;
}
@keyframes drop {
  0% {
    opacity: 0;
    transform: translateY(-80px)
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
.container h1{
	font-size: 50px;
	text-align: center;
  font-family: 'Oswald', sans-serif;
	color: #806249;
  margin-top: -100px;

}

.green img {
  
  margin-top: -90px;

}
.container img {
 position: relative;
 margin-left: 800px;
margin-top: -100px;
}
}
.container{
  align-items: center;
  margin-left: 90px;
  min-height: 100vh;
  margin-top: -10px;
}

#section2{
  height: 100vh;
}
.box{
	
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
  grid-template-rows:-10px 200px;
  grid-gap: 80px;
  background-color: #F1EAD9;
  padding:100px;
}

.box > a {
  
  background-color: lightgrey;
  text-align: center;
  padding: 90px 0;
  font-size: 30px;
  justify-content: space-between;
  border-radius: 12px;
  filter: drop-shadow(0px 5px 3px grey);
  color: black;
}
}
.footer {
  background:#6B9163 ;
 padding: 90px 0;
 }
 .footer-container{
  min-width:1200px;
  margin: auto;
  padding: 0 30px;
  background: #6B9163 ;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap-reverse;
  grid-gap: 20px;
  text-align: center;
 }
 .social-media {
  margin: 20px 0;
 }
.social-media a{
  color: black;
  margin-right: 25px;
  font-size: 22px;
  text-decoration: none;
  transition: .3s linear;
}
.social-media a:hover{
  color: red;
}





@media screen and (max-width: 1024px){
  .home {
    flex-direction: column;
  }
  .introduction {
    margin-top: 5vh;
    text-align: center;

  }
  .navigation {
    margin-top: 5vh;
    text-align: center;
    margin-left: 7vh;
    display: inline-block;
  }
  .profile img {
    height: 60%;
  }
  .square {
    width: 60%;
    margin: 40px;
    margin-left: 7vh;
  }

  .left-col {
     flex-direction: column;
  }
.green img {
  width: 100%;
  height: auto;
  margin-left: 185px;

}
.container img {
 width: 100%;
  height: auto;
  margin-left: 185px;
   margin-top: -70px;
}
.box{
  
  margin-left: 170px;
}
.container h1{
   margin-left: 310px;
}
.footer-container {
  margin-top: 50vh;
}
.container h1{
  margin-top: -50px;
 
}


















